Image::ExifTool::Rawzor(3)

NAME
Image::ExifTool::Rawzor - Read meta information from Rawzor compressed images

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to extract meta information from Rawzor compressed images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.rawzor.com/>

SEE ALSO
"Rawzor Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)